
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    height: 100vh;
    align-items: center;
    justify-content: center;
    display: flex;
    background-color: #454560;
}

.container {
    position: relative;
    max-width: 300px;
    width: 100%;
    border-radius: 10px;
    padding: 30px 20px 20px;
    box-shadow: 0 5px 10px rgb(87, 78, 190);
    background-color:#e6d9ef;
    box-shadow: 0px 0px 5px 5px;
}

.result {
    width: 100%;
    height: 150px;
    margin-bottom: 10px;
    font-size: 23px;
    outline: none;
    border: none;
    border-radius: 3px;
    text-align: right;
    background-color:#d9cee1;
}

.buttons {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: repeat(4, 1fr);

}

.buttons button {
    padding: 10px;
    border-radius: 5px;
    border: none;
    background-color: #512c2c;
    font-size: 20px;
    cursor: pointer;
   font-weight: 600;
   color: white;
}

.buttons button:active {
    transform: scale(0.99);
    background-color: #f8d8d8;
}

.buttons .operator {
    color: rgb(255, 170, 12);
   
}
.battery, .network, .wi-fi{
    float: right;
    margin-right: 5px;
}
.battery{
    color: blue;
}
